# Translation of Plugins - Head &amp; Footer Code - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Head &amp; Footer Code - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-01-07 18:48:48+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Head &amp; Footer Code - Stable (latest release)\n"

#: inc/settings.php:213
msgid "Disable"
msgstr "Désactiver"

#: inc/settings.php:212
msgid "Enable"
msgstr "Activer"

#: inc/settings.php:205
msgid "Process Shortcodes"
msgstr "Exécuter des codes courts"

#: inc/settings.php:182
msgid "FOOTER Priority"
msgstr "Priorité du PIED DE PAGE"

#: inc/settings.php:94
msgid "HEAD Priority"
msgstr "Priorité l’EN-TÊTE"

#: inc/settings.php:564 templates/settings.php:33
msgid "Donate"
msgstr "Faire un don"

#: inc/settings.php:560
msgid "Support"
msgstr "Forums de support"

#: inc/settings.php:530
msgid "You do not have sufficient permissions to access this page."
msgstr "Vous n’avez pas les droits suffisants pour accéder à cette page."

#: inc/settings.php:371
msgid "Post Types"
msgstr "Type de publication"

#: inc/settings.php:163
msgid "FOOTER Code"
msgstr "Code du PIED DE PAGE"

#: inc/settings.php:75
msgid "HEAD Code"
msgstr "Code d’EN-TÊTE"

#: inc/class-auhfc-meta-box.php:97
msgid "Footer Code"
msgstr "Code du pied de page"

#: inc/class-auhfc-meta-box.php:89
msgid "Head Code"
msgstr "Code d’en-tête"

#: inc/class-auhfc-meta-box.php:83 inc/settings.php:316
msgid "Behavior"
msgstr "Comportement"

#. Author URI of the plugin
msgid "https://urosevic.net/"
msgstr "https://urosevic.net"

#. Author of the plugin
msgid "Aleksandar Urosevic"
msgstr "Aleksandar Urosevic"

#. Plugin URI of the plugin
msgid "https://urosevic.net/wordpress/plugins/head-footer-code/"
msgstr "https://urosevic.net/wordpress/plugins/head-footer-code/"

#. Plugin Name of the plugin
#: inc/class-auhfc-meta-box.php:22 inc/helpers.php:41
#: inc/posts-custom-columns.php:26 templates/settings.php:19
msgid "Head & Footer Code"
msgstr "Head & Footer Code"

#: inc/settings.php:379
msgid "Select which post types will have Article specific section. Please note, even if you have Head/Footer Code set per article and then you disable that post type, article specific code will not be printed but only site-wide code."
msgstr "Sélectionnez les types de publication qui afficheront un champ de code spécifique pour l’en-tête ou le pied de page. Veuillez noter que la désactivation d’un type de publication utilise uniquement le code d’en-tête ou de pied de page à l’échelle du site et ne permet pas plus de personnalisation."